.nav-opener-holder {
	display: flex;
	align-items: center;
}

.nav-opener {
	margin: 0 5px;
}

.language-selector li {
	padding-top: 0 !important;
}

.cdx_account-nav-links {
	margin-bottom: 0 !important;
}

.cart-icon {
	display: inline-flex;
	height: 24px;
	width: 24px;
	margin-left: 5px;
}

.cart-icon svg {
	pointer-events: none;
}

.cdx_timetable-panel {
	z-index: 1;
}

.cdx_card .cdx_price {
	color: rgb(var(--codex-primary-color));
}

.cdx_filters .cdx_listbox-button, .cdx_filters .cdx_multi-slider-button, .cdx_select {
  background-image: url( "data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' height='24' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' viewBox='0 0 24 24'%3E%3Cpolyline points='6 9 12 15 18 9'/%3E%3C/svg%3E" ) !important;
}

#codex-account {
	margin-top: -40px;
}

.cdx_account-nav-link {
	padding-left: 0 !important;
	text-transform: uppercase;
	margin-bottom: 0 !important;
}

.cdx_account .cdx_account-nav .cdx_account-nav-link .cdx_notification-summary {
	background-color: rgb(var(--codex-primary-color)) !important;
	color: rgb(33 33 33) !important;
}

.cdx_profile-container {
	max-width: 1150px;
	margin: 20px auto;
}

.cdx_health-waiver {
	padding: 40px;
	text-align: center;
}

.header-spacer {
	height: var(--site-header-height);
}

@media screen and (min-width: 640px) {
	.header-spacer {
		height: var(--site-header-height-lg);
	}
}

.cdx_card-instructor .cdx_btn,
.cdx_bundle-card .cdx_price-per-credit {
	display: none;
}

.cdx_instructors .cdx_card.cdx_instructors .cdx_card {
	cursor: default;
}

.cdx_card-instructor .cdx_social-links {
	position: absolute;
	left: var(--codex-grid);
	top: var(--codex-grid);
	z-index: 10;
	
}

.cdx_event-inner {
	padding-bottom: 5rem;
}

@media screen and (max-width: 640px) {
	.cdx_bundles .cdx_bundle-card .cdx_price, .cdx_plans .cdx_plan-card .cdx_price {
		font-size: 27px !important;
	}
}

.cdx_bundles .cdx_bundle-card .cdx_bundles-credits {
	font-size: 20px;
}

.cdx_bundles .cdx_bundle-card .cdx_description, .cdx_bundles .cdx_bundle-card .cdx_expiry {
	font-size: 15px !important; 
}


:root,
::after,
::before {
	--codex-header-font-family: "DINPro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	--codex-subtitle-font-family: "DINPro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	--codex-body-font-family: "input-mono", monospace;
	--codex-btn-font-family: "DINPro", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	--codex-header-font-size: 26px;
	--codex-header-line-height: 1.2em;
	--codex-header-font-weight: 400;
	--codex-title-font-size: 26px;
	--codex-title-line-height: 1.2em;
	--codex-title-font-weight: 400;
	--codex-subtitle-font-size: 24px;
	--codex-subtitle-line-height: 1.2em;
	--codex-subtitle-font-weight: 400;
	--codex-body-font-size: 13px;
	--codex-body-line-height: 1.8em;
	--codex-body-font-weight: 400;
	--codex-field-font-size: 14px;
	--codex-field-line-height: normal;
	--codex-field-font-weight: 400;
	--codex-dropdown-font-size: 14px;
	--codex-dropdown-line-height: normal;
	--codex-countdown-font-size: 38px;
	--codex-countdown-line-height: 1.2em;
	--codex-info-font-size: 13px;
	--codex-info-line-height: 13px;
	--codex-bundle-credit-price-size: 38px;
    --codex-bundle-credit-price-line-height: 1.1em;
	--codex-bundle-credit-size: 15px;
	--codex-credit-price-font-weight: 400;
	--codex-plan-billing-price-size: 38px;
    --codex-plan-credit-billing-line-height: 1.1em;
	--codex-plan-font-weight: 400;
    --codex-giftcard-billing-price-size: 48px;
    --codex-giftcard-credit-billing-line-height: 1.1em;
    --codex-giftcard-font-weight: 400;
	--codex-header-font-size-lg: 29px;
	--codex-header-line-height-lg: 1.2em;
	--codex-title-font-size-lg: 29px;
	--codex-title-line-height-lg: 1.2em;
	--codex-subtitle-font-size-lg: 26px;
	--codex-subtitle-line-height-lg: 1.2em;
	--codex-body-font-size-lg: 13px;
	--codex-body-line-height-lg: 1.8em;
	--codex-field-font-size-lg: 14px;
	--codex-field-line-height-lg: normal;
	--codex-dropdown-font-size-lg: 14px;
	--codex-dropdown-line-height-lg: normal;
	--codex-countdown-font-size-lg: 48px;
	--codex-countdown-line-height-lg: 1.2em;
	--codex-info-font-size-lg: 13px;
	--codex-info-line-height-lg: 13px;
	--codex-bold-font-weight: 600;
	--codex-primary-color: 255 134 116;
	--codex-secondary-color: 57 32 124;
	--codex-tertiary-color: 167 164 224;
	--codex-body-color: 194 194 194;
	--codex-body-background: 15 15 15;
	--codex-body-inverted-color: 15 15 15;
	--codex-body-inverted-background: 194 194 194;
	--codex-link-color: 255 134 116;
	--codex-border-color: 255 134 116;
	--codex-danger-color: 218 0 0;
	--codex-warning-color: 255 171 31;
	--codex-success-color: 5 150 105;
	--codex-success-inverted-color: 194 194 194;
	--codex-error-color: 218 0 0;
	--codex-info-color: 255 134 116;
	--codex-disabled-color: 153 153 153;
	--codex-disabled-text-color: 204 204 204;
	--codex-border-width: 1px;
	--codex-form-max-width: 386px;
	--codex-btn-height: 48px;
	--codex-btn-radius: 0;
	--codex-btn-min-width: unset;
	--codex-btn-max-width: unset;
	--codex-btn-padding-x: 24px;
	--codex-btn-padding-y: 12px;
	--codex-btn-border-width: 1px;
	--codex-btn-font-size: 16px;
	--codex-btn-line-height: 1.2em;
	--codex-btn-font-weight: 400;
	--codex-btn-primary-color: 255 134 116;
	--codex-btn-primary-border-color: 255 134 116;
	--codex-btn-primary-text-color: 33 33 33;
	--codex-btn-secondary-color: transparent;
	--codex-btn-secondary-border-color: 255 134 116;
	--codex-btn-secondary-text-color: 255 255 255;
	--codex-close-btn-color: 225 255 255;
	--codex-field-color: 255 255 255;
	--codex-field-background: 15 15 15;
	--codex-field-border-color: 255 255 255;
	--codex-field-border-width: 1px;
	--codex-field-radius: 0;
	--codex-field-padding-x: 8px;
	--codex-field-padding-y: 10px; 
	--codex-body-width: 1150px;
	--codex-gutter-mob: 15px;
	--codex-gutter-tab: 15px;
	--codex-gutter-desk: 72px;
	--codex-grid: 8px;
	--codex-grid-y: 16px;
	--codex-card-width: calc(33.33% - calc(var(--codex-grid)*2));
	--codex-card-border-color: transparent;
	--codex-card-background: 51 51 51;
	--codex-card-title-background: 33 33 33;
	--codex-card-title-color: 255 255 255;
	--codex-card-title-padding: 12px;
	--codex-bookmark-color: 255 134 116;
	--codex-card-radius: 0;
	--codex-card-padding: 24px;
	--codex-card-border-width: 0;
	/* --codex-card-btn-background */
	/* --codex-card-btn-border */
	/* --codex-card-btn-text-color */
	/* --codex-card-btn-padding-x */
	/* --codex-card-btn-padding-y */
	/* --codex-appointments-card-border-color */
	/* --codex-appointments-card-background */
	/* --codex-appointments-card-text-color */
	/* --codex-appointments-card-padding */
	/* --codex-bundle-width */
	/* --codex-bundle-border-width */
	/* --codex-bundle-card-border-color */
	/* --codex-bundle-card-background */
	/* --codex-bundle-title-background */
	/* --codex-bundle-title-color */
	/* --codex-bundle-title-padding */
	/* --codex-bundle-title-radius */
	/* --codex-bundle-text-color */
	/* --codex-bundle-radius */
	/* --codex-bundle-padding */
	/* --codex-bundle-btn-background */
	/* --codex-bundle-btn-border */
	/* --codex-bundle-btn-text-color */

	/* --codex-bundle-type-nav-background-color
	--codex-bundle-type-background-color
	--codex-bundle-type-border-color
	--codex-bundle-type-btn-background
	--codex-bundle-type-btn-border
	--codex-bundle-type-btn-text-color
	--codex-bundle-type-btn-default-background
	--codex-bundle-type-btn-default-border
	--codex-bundle-type-btn-default-text-color
	--codex-bundle-type-radius
	--codex-bundle-type-border-width
	--codex-bundle-type-btn-border-width
	--codex-bundle-type-btn-padding-x
	--codex-bundle-type-btn-padding-y
	--codex-bundle-type-padding */

	--codex-plan-width: calc(25% - calc(var(--codex-grid)*2));
	/*--codex-plan-border-width
	--codex-plan-card-border-color
	--codex-plan-card-background
	--codex-plan-title-background
	--codex-plan-title-color
	--codex-plan-title-padding
	--codex-plan-title-radius
	--codex-plan-text-color
	--codex-plan-padding
	--codex-plan-radius
	--codex-plan-btn-background
	--codex-plan-btn-border
	--codex-plan-btn-text-color */

	/* --codex-giftcard-width
	--codex-giftcard-card-border-color
	--codex-giftcard-radius
	--codex-giftcard-border-width
	--codex-giftcard-card-background
	--codex-giftcard-title-background
	--codex-giftcard-title-color
	--codex-giftcard-title-radius
	--codex-giftcard-text-color
	--codex-giftcard-padding
	--codex-giftcard-btn-background
	--codex-giftcard-btn-border
	--codex-giftcard-btn-text-color */

	/* --codex-event-width
	--codex-event-card-border-color
	--codex-event-card-background
	--codex-event-text-color
	--codex-event-card-padding
	--codex-event-card-radius
	--codex-event-card-border-width
	--codex-event-btn-background
	--codex-event-btn-border
	--codex-event-btn-text-color */

	--codex-event-modal-background-color: 33 33 33;
	--codex-event-modal-border-color: transparent;
	--codex-event-modal-text-color: 255 255 255;
	--codex-event-modal-svg-color: 255 134 116;
	--codex-event-modal-close-btn-color: 255 255 255;
	--codex-event-gutter-mob: 15px;
	--codex-event-gutter-tab: 15px;
	--codex-event-gutter-desk: 72px;
	--codex-slot-width: 40px;
	--codex-slot-height: 40px;
	--codex-slot-radius: 100%;
	--codex-available-color: 255 255 255;
	--codex-available-text-color: 15 15 15;
	--codex-bookable-text-color: 255 255 255;
	--codex-booked-color: 255 134 116;
	--codex-booked-text-color: 255 255 255;
	--codex-instructor-color: 167 164 224;
	--codex-nonbookable-background: 77 77 77;
	--codex-nonbookable-color: 255 255 255;
	--codex-event-banner-background: 255 255 255;
	--codex-event-banner-text-color: 33 33 33;

	/* --codex-video-width
	--codex-video-card-border-color
	--codex-video-card-background
	--codex-video-text-color
	--codex-video-bookmark-color
	--codex-video-border-width
	--codex-video-radius
	--codex-video-padding
	--codex-video-btn-background
	--codex-video-btn-border
	--codex-video-btn-text-color */

	--codex-instructor-card-width: calc(33.33% - calc(var(--codex-grid)*2));
	--codex-instructor-card-text-color: 255 255 255;
	--codex-instructor-bookmark-color: 255 134 116;
	--codex-instructor-card-padding: 16px;
	--codex-instructor-card-border: transparent;
	--codex-instructor-border-width: 0;
	--codex-instructor-radius: 0;
	--codex-instructor-card-background: 51 51 51;
	--codex-instructor-btn-background: 255 134 116;   
	--codex-instructor-btn-border: 255 134 116;
	--codex-instructor-btn-text-color: 33 33 33;

	--codex-account-card-border-color: 33 33 33;
	--codex-account-border-width: 1px;
	--codex-account-radius: 0:
	--codex-account-card-background: 51 51 51;
	--codex-account-card-title-background:  255 134 116;
	--codex-account-card-title-color: 33 33 33;
	--codex-account-padding: 12px;
	--codex-account-card-text-color: 255 255 255;
	--codex-account-card-btn-background: 255 134 116;
	--codex-account-card-btn-border: 255 134 116;
	--codex-account-card-btn-text-color: 33 33 33;
	--codex-unread-card-background: 51 51 51;
	--codex-unread-card-text-color: 255 255 255;

	--codex-dropdown-background: 51 51 51;
	--codex-dropdown-primary-color: 255 255 255;
	--codex-dropdown-primary-border-color: 255 255 255;
	--codex-dropdown-primary-text-color: 255 255 255;
	--codex-dropdown-secondary-color: 255 134 116;
	--codex-dropdown-secondary-border-color: 255 134 116;
	--codex-dropdown-secondary-text-color: 33 33 33;
	--codex-tag-background: 255 134 116;
	--codex-tag-text-color: 33 33 33;
	--codex-tag-font-size: 16px;
	--codex-tag-border-color: 255 134 116;
	--codex-tag-radius: 0;
	--codex-tag-border-width: 1px;
	--codex-tag-padding-x: 16px;
	--codex-tag-padding-y: 10px;
	--codex-switch-background: 51 51 51;
	--codex-switch-thumb-color: 255 255 255;

/* 	--codex-nav-width */
	--codex-nav-background-color: 15 15 15;
	--codex-nav-card-radius: 0;
	--codex-nav-card-border-width: 0;
	--codex-nav-card-border-color: 51 51 51;
	--codex-nav-card-background: 51 51 51;
	--codex-nav-card-text-color: 255 255 255;
	--codex-nav-card-active-background: 255 134 116;
	--codex-nav-card-active-text-color:  33 33 33; 
/* 	--codex-nav-btn-border-width
	--codex-nav-btn-radius
	--codex-nav-btn-primary-background
	--codex-nav-btn-primary-border-color
	--codex-nav-btn-primary-text-color
	--codex-nav-btn-secondary-background
	--codex-nav-btn-secondary-border-color
	--codex-nav-btn-secondary-text-color */

	/* --codex-loader-size */
	/* --codex-loader-size-inner */
	--codex-loader-color: 255 134 116;
	--codex-skeleton-color: 51 51 51;

	/* --codex-video-primary-color
	--codex-video-content-color */
	
	--codex-account-nav-background: 51 51 51;
	--codex-account-nav-primary-text-color: 33 33 33;
	--codex-account-nav-font-weight: 400;
	/* --codex-account-nav-font-size
	--codex-account-nav-line-height
	--codex-account-nav-font-weight
	--codex-account-nav-border-color
	--codex-account-nav-radius
	--codex-account-nav-text-color
	--codex-account-nav-primary
	--codex-account-nav-padding-x
	--codex-account-nav-padding-x-lg
	--codex-account-nav-padding-y */

	--codex-modal-background-color: 51 51 51;
	--codex-modal-border-color: 51 51 51;
	--codex-modal-text-color: 255 255 255;
	--codex-modal-radius: 6px;
	--codex-modal-max-width: 386px;
	--codex-modal-min-width: 386px;
	--codex-modal-gutters: 24px;
	--codex-overlay-background: 51 51 51;
	--codex-overlay-alpha: 0.5;

	--codex-cart-min-width: 448px;
	--codex-cart-max-width: 448px;
	--codex-cart-gutter-mob: 16px;
	--codex-cart-gutter-tab: 24px;
	--codex-cart-gutter-desk: 24px;
	--codex-cart-header-font-family: "input-mono", monospace;
	--codex-cart-item-header-font-size: 16px;
	--codex-cart-item-header-line-height: 1.2em;
	--codex-cart-body-font-family: "input-mono", monospace;
	--codex-cart-item-font-size: 16px;
	--codex-cart-item-line-height: 1.25em;
	--codex-cart-background-color: 33 33 33;
	--codex-cart-border-color: 51 51 51;
	--codex-cart-border-width: 1px;
	--codex-cart-text-primary: 255 255 255;
	--codex-cart-text-secondary: 255 134 116;
	--codex-cart-text-tertiary: 255 134 116;
	--codex-cart-line-color: 51 51 51;
	--codex-cart-btn-primary: 255 134 116;
	--codex-cart-btn-primary-border: 255 134 116;
	--codex-cart-btn-primary-text-color: 33 33 33;
	--codex-cart-btn-secondary: transparent;
	--codex-cart-btn-secondary-border: 255 134 116;
	--codex-cart-btn-secondary-text-color: 255 134 116;
	--codex-cart-link-color: 255 134 116;
	--codex-cart-remove-color: 255 255 255;
	--codex-cart-close-btn: 255 255 255;
	--codex-cart-voucher-background: 77 77 77;
	--codex-cart-voucher-text-color: 255 255 255;
	--codex-cart-announcement-background: 77 77 77;
	--codex-cart-announcement-text-color: 255 255 255;
	--codex-cart-loader-color: 255 134 116;
	--codex-cart-summary-background: 255 134 116;
	--codex-cart-summary-border: 255 134 116;
	--codex-cart-summary-text-color: 33 33 33;
	--codex-btn-duration: 300ms;
	--codex-images-duration: 300ms;
	--codex-text-duration: 300ms;
	--success-color: 5 150 105;
	--success-reverse-color: 255 255 255;
	--stroke-color: rgb(33 33 33);
	--site-header-height: 78px;
	--site-header-height-lg: 115px;
}